Message: Linking error while running example A01 : Please help Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Linking error while running example A01 : Please help 

Forum: Installation and Configuration
Date: 09 Apr, 2008
From: sonal ambwani <sonal ambwani>

Hello!

I just finished installing GATE on a redhat-linux machine (AMD 64) and got the following error while trying out the example A01 :

Using granular libraries ... Linking A01app ... /usr/bin/ld: skipping incompatible /usr/X11R6/lib/libGLU.so when searching for -lGLU /usr/bin/ld: skipping incompatible /usr/X11R6/lib/libGLU.a when searching for -lGLU /usr/bin/ld: skipping incompatible /usr/X11R6/lib/libXmu.so when searching for -lXmu /usr/bin/ld: skipping incompatible /usr/X11R6/lib/libXmu.a when searching for -lXmu /usr/bin/ld: cannot find -lXmu

collect2: ld returned 1 exit status
make: *** [/home/sonal/gate/bin/Linux-g++/A01app] Error 1

I have little experience with linux installations so this has me stumped. Please provide some insight.

Thanks in advance, Sonal

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Linking error while running example A01 : Please help   (Ben Morgan - 11 Apr, 2008)
(_ None: Re: Linking error while running example A01 : Please help   (Ben Morgan - 11 Apr, 2008)
 Add Message Add Message
to: "Linking error while running example A01 : Please help"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]